/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* CPT Formation */
.tj-header {
    position: relative;
    min-height: 200px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.tj-header .tj-bg-image {
    position: absolute;
    left: -40px;
    width: 300px;
    max-width: none;
    opacity: 0.15;
    pointer-events: none;
    z-index: 0;
}

.tj-header .tj-header__top {
    position: absolute;
    top: 1rem;
    right: 1rem;
    display: flex;
    gap: 0.75rem;
    align-items: center;
    z-index: 2;
}

.tj-header .tj-title {
    margin: 0rem 0rem calc(var(--kit-widget-spacing, 0px) + 1rem) 1rem;
    padding: 0px 0px 0px 0px;
    position: relative;
    z-index: 1;
    font-family: "Kumbh Sans", Sans-serif;
    font-size: 22px;
    font-weight: 400;
    color: #2C292A;
    z-index: 1;
}

.tj-header .tj-status {
    padding: 0.35rem 0.75rem;
    border-radius: 20px;
    font-size: 1rem;
    font-weight: 500;
    white-space: nowrap;
}

.tj-header .tj-category {
    position: relative;
    font-weight: 500;
    font-size: 1rem;
    top:0;
}

.arm_paid_post_buy_now [type=submit] {
    background-color: #A38DA0;
    font-family: "Kumbh Sans", Sans-serif;
    font-size: 15px;
    font-weight: 500;
    fill: #FFFFFF;
    color: #FFFFFF;
    border-radius: 8px 8px 8px 8px;
    padding-top: 12px;
    padding-bottom:12px;
    border:none;
    width: 100%;
}

.arm-non-member-content h2, .tejemmeli-formation-content h2 {
    font-size: 17px;
    font-weight: 500;
    color: #B3B3B3;
    margin-bottom: 1rem;
}

.tejemmeli-formation-content h2 {
    text-align: left;
}

.tejemmeli-formation-content > section {
    margin-bottom:2rem;
}

.formation-video-wrapper .video-container {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%; /* Ratio 16:9 */
    height: 0;
    overflow: hidden;
}

.formation-video-wrapper .video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.formation-documents-buttons {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    align-content: flex-start;
}

.formation-documents-buttons .formation-btn-download, .tj-mark-completed-btn {
    background-color: #A38DA0;
    font-family: "Kumbh Sans", Sans-serif;
    font-size: 15px;
    font-weight: 500;
    fill: #FFFFFF;
    color: #FFFFFF;
    border-radius: 8px 8px 8px 8px;
    padding: 12px;
    border:none;
    width: fit-content;
        font-weight: 600;
}

.tj-mark-completed-btn {
    background-color: var(--e-global-color-secondary);
}

.tj-mark-completed-btn:hover {
    background-color: #A38DA0;
}

.tj-mark-completed-btn img {
    filter: invert(1)
}

.btn-action {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 1rem;
}